Skip to main content
GET
/
app-event-types
/
{id}
/
export
Export App Event Type to JSON
curl --request GET \
  --url https://api.getmembrane.com/app-event-types/{id}/export \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "uuid": "<string>",
  "key": "<string>",
  "example": {},
  "schema": {},
  "subscribeRequest": {
    "uri": "<string>",
    "method": "<string>",
    "body": {},
    "query": {},
    "headers": {}
  },
  "tenantIdFormula": {},
  "userIdFormula": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json
name
string
required
uuid
string
required
key
string
example
object
schema
object
subscribeRequest
object
tenantIdFormula
object
userIdFormula
object